<template>
    <div>       

<p>संदर्भ क्र :- रासुरम/रायगड/वेतन व लेवी/{{year}}/{{ltrnum}}                                      दिनांक :{{date}</p}
<br/>
<p>प्रति,</p>
<p>मां.शाखा व्यवस्थापक,</p>
<p>{{employerName}}</p>
<p>{{employerAddress}}</p>
<br/>
<p>विषय : मंडळाचा नोंदीत सुरक्षाकयांच  माहे  {{wageMonth}} ची वेतन व लेव्हीची रक्कम अदा करण्याबाबत </p>
<br/>
<p>महोदय .</p>
<p>             महाराष्ट्र खाजगी सुरक्षा रक्षक नोकरीचे नियम व कल्याण अधिनियम 1981 व योजना 2002 अंतर्गत "रायगड जिल्हा सुरक्षा रक्षक मंडळ" हे महाराष्ट्र शासनाने गठित केलेले वैज्ञानिक स्वरूपाचे मंडळ आहे. या  मंडळाचे आपल्या आस्थापनांमध्ये असलेले नोंदीत सुरक्षा रक्षक  माहे  फेब्रुवारी २०२० चे हजारीपत्रकांनुसार  वेतन व लेव्हीचा तपशील खालीलप्रमाणे सादर करण्यात येत आहे </p>
<br/>
<br/> 
<p>                       वेतन व लेव्हीचा तपशील </p>
<br/>
<table>
    <tr>
        <td>क्रं</td>
        <td>तपशील</td>
        <td>एकूण गार्ड</td>
        <td>हजर दिवस</td>
        <td>ओ.टी दिवस</td>
        <td>ओ.टी रक्क्म  रु</td>
        <td>इतर भत्ता रक्क्म रु</td>
        <td>मजुरी रक्क्म रु</td> 
        <td>लेव्ही रक्क्म</td>
        <td>वेतन या लेव्ही रक्क्म</td>
    </tr>
    <tr v-for="rw in wagedata">
        <td>{{rw.srnum}}</td>
        <td>{{rw.category}}</td>
        <td>{{rw.totalGuards}}</td>
        <td>{{rw.presentDays}}</td>
        <td>{{rw.otDays}}</td>
        <td>{{rw.otAmount}}</td>
        <td>{{rw.otherAllowance}}</td>
        <td>{{rw.wageAmount}}</td> 
        <td>{{rw.levyAmount}}</td>
        <td>{{rw.TotalAmount</td>
    </tr>
	<br/>		 	 
  	<br/>	 	 
<p>  उक्त नमूद केलेल्या तपशील नुसार माहे  फेबुवारी २०२० च्या वेतन व लेव्हीची  रक्क्म रु २७६४५.९७ (अक्षरी रु अठ्ठवीस हजार सहाशे पंचेचाळीस रुपये आणि सत्यानो  पैसे फक्त.) होत असून सदर रक्क्म महाराष्ट्र खाजगी  सुरक्षा रक्षक (नोकरी नियम व कल्याण )  अधीनियम, १९८१ व योजना २००२ अंतर्गत खंड २५(७) अन्वये ५ तारखे पूर्वी मंडळास अधा करणे आपणास योजनेतील  तरतुद अन्वेय बंदनकारक आहे . हि विनंती</p>
<br/>
<p>आपला विश्वासु</p>
<br/>           
<br/>                                                                                                          
सह लेखपाल
<p>(रायगड जिल्हा सुरक्षा रक्षक मंडळ)</p>
                                         
    </div>
</template>

<script>
export default {
return{
    data(){
        year:2020,
        ltrNum:20,
        date:null,
        wageMonth:"",
        employerName:"",
        employerAddress:"",
        wagedata:[]

    }
}
}
</script>

<style>

</style>
